EZ_ActivateWidget(3)

NAME
EZ_ActivateWidget, EZ_DeActivateWidget - active/de-activate a widget.

SYNOPSIS
#include <EZ.h>

void EZ_ActivateWidget( EZ_Widget *widget)
void EZ_DeActivateWidget( EZ_Widget *widget)

ARGUMENTS
widget Specifies an EZ widget.

DESCRIPTION

EZ_DeActivateWidget de-activate a widget. If widget is currently visible, it is removed from the display. A de-activated widget will remain invisible until it is re-activated.

EZ_ActivateWidget re-activate a widget. If the parent of widget is visible, its window will be immediately mapped. Otherwise, it will be made visible when its parent is displayed or EZ_DisplayWidget is called on it.

SEE ALSO
EZ_DisplayWidget(3)
EZ_HideWidget(3)